COLLAPSE_PARTIALS(1)

NAME
collapse_partials - Collection of tools to annotate genomes using long read transcriptomics data

DESCRIPTION

  Usage of collapse_partials:

-M  Discard monoexonic transcripts.

-U  Discard transcripts which are not oriented.

-V  Print out version.

-d int

    Internal exon boundary tolerance. (default 5)

-e int

    Three prime exons boundary tolerance. (default 30)

-f int

    Five prime exons boundary tolerance. (default 5000)

-h  Print out help message.

-prof string

    Write out CPU profiling information.

-t int

    Number of cores to use. (default 4)

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.